Activity log for bug #915260

Date Who What changed Old value New value Message
2012-01-12 11:22:32 Lex Oulu bug added bug
2012-01-12 12:11:59 fisharebest webtrees: assignee fisharebest (fisharebest)
2012-01-14 20:19:23 fisharebest webtrees: status New In Progress
2012-01-14 20:19:27 fisharebest webtrees: importance Undecided Low
2012-01-14 21:22:11 fisharebest webtrees: status In Progress Fix Committed
2012-02-13 11:25:39 fisharebest webtrees: status Fix Committed Fix Released